5 Replies Latest reply on Jun 12, 2009 8:25 AM by tonyb99

    non compliant systems after upgrade

      Hello,

      We have upgraded yesterday from epolicy orchestrator 3.6.1 to epolicy orchestrator 4.0 patch 4.
      Now we have 18 systems which are detected as non-compliant in the dashboard and show no dat or engine version.

      Fact is if you go to the system in the systems tab en select the server the dat and engine version are shown and are up to date.

      Does anybody now what this can be? Or how we can resolve this?

      Thanks for the help.

      Greetz
      Jack